Subject: Ticket Assigned - Refund not received yet
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 20 Feb 2023 06:03:57 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not received yet Dear Max Support Team :

Please note that I have still not received the Refund for the following
orders which were cancelled by Max
and some items which were returned by me at Max Store(Fahaheel).  *It is
now more than 14 days.*

I checked with my Bankers (DOHA BANK) today, they confirmed that there is
no credit in my account.

Sr.no. Order no. Order placed on  Item Description Amount of Refund
1 8194324641 08-Nov-22 Textured Sneakers (White) Size 41 3.500
2 08-Nov-22 Textured Sneakers (Multicolor) Size 40 3.500
3 8194409832 08-Nov-22 Tshirt (White) Size L 1.590
4 08-Nov-22 Tshirt (Brown) Size L 1.060
5 8194633759 09-Nov-22 Solid Sneakers (Multicolor) Size 42 3.920
Total Refund (not received) 13.570

The Bankers have requested the *Acquired Reference Number (ARN) *for the
above refund amount
sent to the Bank.

Please provide me with ARN so I can inform my Bankers.
Thanks for your help and support.

Thanks and regards
Angela Rita Dsa
Mobile :  +965-9729-3526

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5376024